<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css">
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css?family=Arimo&display=swap" rel="stylesheet">
    <title>Step Project_1</title>
</head>
<body>
<div class="section">
    <div class="top-grey-wall">
        <div class="transparent-grey-line">
            <div class="hexagon-logo">
                <div class="hexagon hexagon_colors hexagon_zero hexagon_triangle_up hexagon_triangle_up_large"></div>
                <div class="inside"><span class="logo">H</span></div>
                <div class="hexagon hexagon_colors hexagon_zero hexagon_triangle_down hexagon_triangle_down_large"></div>
            </div>
            <div class="the-ham"><span class="the">the</span><span class="ham">Ham</span></div>
            <div class="top-menu">
                <div class="top-menu-all-buttons"><span class="button-in-top-menu">HOME</span></div>
                <div class="top-menu-all-buttons"><span class="button-in-top-menu">ABOUT</span></div>
                <div class="top-menu-all-buttons"><span class="button-in-top-menu">SKILLS</span></div>
                <div class="top-menu-all-buttons"><span class="button-in-top-menu">SERVICE</span></div>
                <div class="top-menu-all-buttons"><span class="button-in-top-menu">WORK</span></div>
                <div class="top-menu-all-buttons"><span class="button-in-top-menu">TESTIMONAL</span></div>
                <div class="top-menu-all-buttons"><span class="button-in-top-menu">BLOG</span></div>
                <div class="top-menu-all-buttons"><span class="button-in-top-menu">TEAM</span></div>
                <div class="top-menu-all-buttons"><span class="button-in-top-menu">CONTACT</span></div>
            </div>
            <div><img id="search" class="search" src="Images/search_icon.png"></div>
            <input id="input" class="hidden">
        </div>
        <h4 class="small-heading"><span class="white-part-of-heading">The Ham is</span><span class="marin-part-of-heading"> Wordpress theme</span></h4>
        <h1 class="main-heading">we are creative</h1>
        <h4 class="grey-heading-under-main">Just Buy And Enjoy These Awesome Features</h4>
        <div class="buttons-on-the-grey-wall">
            <div class="left button"></div>
            <div class="right button"></div>
        </div>
    </div>
    <div class="lines-different-colors">
        <div class="marin"></div>
        <div class="white"></div>
        <div class="marin"></div>
        <div class="white"></div>
    </div>
    <div class="squares-different-colors">
        <div class="dark">
            <img class="finger" src="Images/Forma%201@1X.png">
            <span class="text-in-square colored to-finger">Different theme option</span>
        </div>
        <div class="marine">
            <img class="diamond" src="Images/forma2.png">
            <span class="text-in-square non-colored to-diamond">fully customizable</span>
        </div>
        <div class="dark">
            <img class="lamp" src="Images/forma3.png">
            <span class="text-in-square colored to-lamp">unlimited support</span>
        </div>
        <div class="marine">
            <img class="devices" src="Images/forma4.png">
            <span class="text-in-square non-colored to-devices">responsive all device</span>
        </div>
    </div>
    <h2 class="services">Our Services</h2>
    <div class="first-lines-under-our-services"></div>
    <div class="second-lines-under-our-services"></div>
    <div class="services-container">
        <div class="services-content">
            <div class="cell clicked">Web Design</div>
            <div class="cell">Graphic Design</div>
            <div class="cell">Online Support</div>
            <div class="cell">App Design</div>
            <div class="cell">Online Marketing</div>
            <div class="cell">Seo Service</div>
        </div>
        <div class="photo-and-text-content">
            <div class="images">
                <img class="image" src="Images/Web%20Design/web-design1.jpg">
                <p class="active-content">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="images hidden">
                <img class="image" src="Images/Web%20Design/web-design2.jpg">
                <p class="active-content">2Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="images hidden">
                <img class="image" src="Images/Web%20Design/web-design3.jpg">
                <p class="active-content">3Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="images hidden">
                <img class="image" src="Images/Web%20Design/web-design4.jpg">
                <p class="active-content">4Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="images hidden">
                <img class="image" src="Images/Web%20Design/web-design5.jpg">
                <p class="active-content">5Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="images hidden">
                <img class="image" src="Images/Web%20Design/web-design6.jpg">
                <p class="active-content">6Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
        </div>
    </div>
    <div class="section2">
        <div class="shadow">
            <div class="section2-heading">Everything is ready. just buy and install now</div>
            <div class="section2-sous-heading">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</div>
            <div class="single button"></div>
        </div>
    </div>
    <div class="section-our-amazing-work">
        <h2 class="services">Our Amazing Work</h2>
        <div class="first-lines-under-our-services"></div>
        <div class="second-lines-under-our-services"></div>
        <div class="photos-container">
            <div class="buttons-for-photos">
                <div class="buttons buttons-active" id="all">All</div>
                <div class="for-buttons-to-click">
                    <div class="buttons" id="graphDesign">Graphic Design</div>
                    <div class="buttons" id="webDesign">Web Design</div>
                    <div class="buttons" id="landingPages">Landing Pages</div>
                    <div class="buttons" id="wordpress">Wordpress</div>
                </div>
            </div>
            <div class="photos-for-our-amazing-work" id="photos-for-our-amazing-work">
                <div class="for-photos-to-change">
                    <div class="group graphic-design-photos hidden">
                        <div class="graphic-design one">
                            <div class="hover-for-photos-our-amazing-works">
                                <div class="circle-in-hover">
                                    <img class="glass-in-circle" src="Images/download%20(18).png">
                                </div>
                                <div class="enother-circle-in-hover">
                                    <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                                </div>
                                <div class="creative-design">creative design</div>
                                <div class="web-design-in-hover">Web Design</div>
                            </div>
                        </div>
                        <div class="graphic-design two">
                            <div class="hover-for-photos-our-amazing-works">
                                <div class="circle-in-hover">
                                    <img class="glass-in-circle" src="Images/download%20(18).png">
                                </div>
                                <div class="enother-circle-in-hover">
                                    <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                                </div>
                                <div class="creative-design">creative design</div>
                                <div class="web-design-in-hover">Web Design</div>
                            </div>
                        </div>
                        <div class="graphic-design three">
                            <div class="hover-for-photos-our-amazing-works">
                                <div class="circle-in-hover">
                                    <img class="glass-in-circle" src="Images/download%20(18).png">
                                </div>
                                <div class="enother-circle-in-hover">
                                    <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                                </div>
                                <div class="creative-design">creative design</div>
                                <div class="web-design-in-hover">Web Design</div>
                            </div>
                        </div>
                        <div class="graphic-design four">
                            <div class="hover-for-photos-our-amazing-works">
                                <div class="circle-in-hover">
                                    <img class="glass-in-circle" src="Images/download%20(18).png">
                                </div>
                                <div class="enother-circle-in-hover">
                                    <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                                </div>
                                <div class="creative-design">creative design</div>
                                <div class="web-design-in-hover">Web Design</div>
                            </div>
                        </div>
                        <div class="graphic-design five">
                            <div class="hover-for-photos-our-amazing-works">
                                <div class="circle-in-hover">
                                    <img class="glass-in-circle" src="Images/download%20(18).png">
                                </div>
                                <div class="enother-circle-in-hover">
                                    <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                                </div>
                                <div class="creative-design">creative design</div>
                                <div class="web-design-in-hover">Web Design</div>
                            </div>
                        </div>
                        <div class="graphic-design six">
                            <div class="hover-for-photos-our-amazing-works">
                                <div class="circle-in-hover">
                                    <img class="glass-in-circle" src="Images/download%20(18).png">
                                </div>
                                <div class="enother-circle-in-hover">
                                    <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                                </div>
                                <div class="creative-design">creative design</div>
                                <div class="web-design-in-hover">Web Design</div>
                            </div>
                        </div>
                        <div class="graphic-design seven">
                            <div class="hover-for-photos-our-amazing-works">
                                <div class="circle-in-hover">
                                    <img class="glass-in-circle" src="Images/download%20(18).png">
                                </div>
                                <div class="enother-circle-in-hover">
                                    <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                                </div>
                                <div class="creative-design">creative design</div>
                                <div class="web-design-in-hover">Web Design</div>
                            </div>
                        </div>
                        <div class="graphic-design eight">
                            <div class="hover-for-photos-our-amazing-works">
                                <div class="circle-in-hover">
                                    <img class="glass-in-circle" src="Images/download%20(18).png">
                                </div>
                                <div class="enother-circle-in-hover">
                                    <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                                </div>
                                <div class="creative-design">creative design</div>
                                <div class="web-design-in-hover">Web Design</div>
                            </div>
                        </div>
                        <div class="graphic-design nine">
                            <div class="hover-for-photos-our-amazing-works">
                                <div class="circle-in-hover">
                                    <img class="glass-in-circle" src="Images/download%20(18).png">
                                </div>
                                <div class="enother-circle-in-hover">
                                    <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                                </div>
                                <div class="creative-design">creative design</div>
                                <div class="web-design-in-hover">Web Design</div>
                            </div>
                        </div>
                        <div class="graphic-design ten">
                            <div class="hover-for-photos-our-amazing-works">
                                <div class="circle-in-hover">
                                    <img class="glass-in-circle" src="Images/download%20(18).png">
                                </div>
                                <div class="enother-circle-in-hover">
                                    <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                                </div>
                                <div class="creative-design">creative design</div>
                                <div class="web-design-in-hover">Web Design</div>
                            </div>
                        </div>
                        <div class="graphic-design eleven">
                            <div class="hover-for-photos-our-amazing-works">
                                <div class="circle-in-hover">
                                    <img class="glass-in-circle" src="Images/download%20(18).png">
                                </div>
                                <div class="enother-circle-in-hover">
                                    <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                                </div>
                                <div class="creative-design">creative design</div>
                                <div class="web-design-in-hover">Web Design</div>
                            </div>
                        </div>
                        <div class="graphic-design twelve">
                            <div class="hover-for-photos-our-amazing-works">
                                <div class="circle-in-hover">
                                    <img class="glass-in-circle" src="Images/download%20(18).png">
                                </div>
                                <div class="enother-circle-in-hover">
                                    <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                                </div>
                                <div class="creative-design">creative design</div>
                                <div class="web-design-in-hover">Web Design</div>
                            </div>
                        </div>
                    </div>
                    <div class="group web-design-photos hidden">
                        <div class="web-design wbone">
                            <div class="hover-for-photos-our-amazing-works">
                                <div class="circle-in-hover">
                                    <img class="glass-in-circle" src="Images/download%20(18).png">
                                </div>
                                <div class="enother-circle-in-hover">
                                    <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                                </div>
                                <div class="creative-design">creative design</div>
                                <div class="web-design-in-hover">Web Design</div>
                            </div>
                        </div>
                        <div class="web-design wbtwo">
                            <div class="hover-for-photos-our-amazing-works">
                                <div class="circle-in-hover">
                                    <img class="glass-in-circle" src="Images/download%20(18).png">
                                </div>
                                <div class="enother-circle-in-hover">
                                    <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                                </div>
                                <div class="creative-design">creative design</div>
                                <div class="web-design-in-hover">Web Design</div>
                            </div>
                        </div>
                        <div class="web-design wbthree">
                            <div class="hover-for-photos-our-amazing-works">
                                <div class="circle-in-hover">
                                    <img class="glass-in-circle" src="Images/download%20(18).png">
                                </div>
                                <div class="enother-circle-in-hover">
                                    <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                                </div>
                                <div class="creative-design">creative design</div>
                                <div class="web-design-in-hover">Web Design</div>
                            </div>
                        </div>
                        <div class="web-design wbfour">
                            <div class="hover-for-photos-our-amazing-works">
                                <div class="circle-in-hover">
                                    <img class="glass-in-circle" src="Images/download%20(18).png">
                                </div>
                                <div class="enother-circle-in-hover">
                                    <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                                </div>
                                <div class="creative-design">creative design</div>
                                <div class="web-design-in-hover">Web Design</div>
                            </div>
                        </div>
                        <div class="web-design wbfive">
                            <div class="hover-for-photos-our-amazing-works">
                                <div class="circle-in-hover">
                                    <img class="glass-in-circle" src="Images/download%20(18).png">
                                </div>
                                <div class="enother-circle-in-hover">
                                    <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                                </div>
                                <div class="creative-design">creative design</div>
                                <div class="web-design-in-hover">Web Design</div>
                            </div>
                        </div>
                        <div class="web-design wbsix">
                            <div class="hover-for-photos-our-amazing-works">
                                <div class="circle-in-hover">
                                    <img class="glass-in-circle" src="Images/download%20(18).png">
                                </div>
                                <div class="enother-circle-in-hover">
                                    <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                                </div>
                                <div class="creative-design">creative design</div>
                                <div class="web-design-in-hover">Web Design</div>
                            </div>
                        </div>
                        <div class="web-design wbseven">
                            <div class="hover-for-photos-our-amazing-works">
                                <div class="circle-in-hover">
                                    <img class="glass-in-circle" src="Images/download%20(18).png">
                                </div>
                                <div class="enother-circle-in-hover">
                                    <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                                </div>
                                <div class="creative-design">creative design</div>
                                <div class="web-design-in-hover">Web Design</div>
                            </div>
                        </div>
                    </div>
                    <div class="group landing-pages-photos hidden">
                        <div class="landing-pages lpone">
                            <div class="hover-for-photos-our-amazing-works">
                                <div class="circle-in-hover">
                                    <img class="glass-in-circle" src="Images/download%20(18).png">
                                </div>
                                <div class="enother-circle-in-hover">
                                    <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                                </div>
                                <div class="creative-design">creative design</div>
                                <div class="web-design-in-hover">Web Design</div>
                            </div>
                        </div>
                        <div class="landing-pages lptwo">
                            <div class="hover-for-photos-our-amazing-works">
                                <div class="circle-in-hover">
                                    <img class="glass-in-circle" src="Images/download%20(18).png">
                                </div>
                                <div class="enother-circle-in-hover">
                                    <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                                </div>
                                <div class="creative-design">creative design</div>
                                <div class="web-design-in-hover">Web Design</div>
                            </div>
                        </div>
                        <div class="landing-pages lpthree">
                            <div class="hover-for-photos-our-amazing-works">
                                <div class="circle-in-hover">
                                    <img class="glass-in-circle" src="Images/download%20(18).png">
                                </div>
                                <div class="enother-circle-in-hover">
                                    <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                                </div>
                                <div class="creative-design">creative design</div>
                                <div class="web-design-in-hover">Web Design</div>
                            </div>
                        </div>
                        <div class="landing-pages lpfour">
                            <div class="hover-for-photos-our-amazing-works">
                                <div class="circle-in-hover">
                                    <img class="glass-in-circle" src="Images/download%20(18).png">
                                </div>
                                <div class="enother-circle-in-hover">
                                    <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                                </div>
                                <div class="creative-design">creative design</div>
                                <div class="web-design-in-hover">Web Design</div>
                            </div>
                        </div>
                        <div class="landing-pages lpfive">
                            <div class="hover-for-photos-our-amazing-works">
                                <div class="circle-in-hover">
                                    <img class="glass-in-circle" src="Images/download%20(18).png">
                                </div>
                                <div class="enother-circle-in-hover">
                                    <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                                </div>
                                <div class="creative-design">creative design</div>
                                <div class="web-design-in-hover">Web Design</div>
                            </div>
                        </div>
                        <div class="landing-pages lpsix">
                            <div class="hover-for-photos-our-amazing-works">
                                <div class="circle-in-hover">
                                    <img class="glass-in-circle" src="Images/download%20(18).png">
                                </div>
                                <div class="enother-circle-in-hover">
                                    <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                                </div>
                                <div class="creative-design">creative design</div>
                                <div class="web-design-in-hover">Web Design</div>
                            </div>
                        </div>
                        <div class="landing-pages lpseven">
                            <div class="hover-for-photos-our-amazing-works">
                                <div class="circle-in-hover">
                                    <img class="glass-in-circle" src="Images/download%20(18).png">
                                </div>
                                <div class="enother-circle-in-hover">
                                    <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                                </div>
                                <div class="creative-design">creative design</div>
                                <div class="web-design-in-hover">Web Design</div>
                            </div>
                        </div>
                    </div>
                    <div class="group wordpress-photos hidden">
                    <div class="wordpress wpone">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="wordpress wptwo">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="wordpress wpthree">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="wordpress wpfour">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="wordpress wpfive">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="wordpress wpsix">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="wordpress wpseven">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="wordpress wpeight">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="wordpress wpnine">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="wordpress wpten">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                </div>
                </div>
                <div class="all-photos-part-1">
                    <div class="graphic-design one">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="graphic-design two">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="graphic-design three">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="graphic-design four">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="graphic-design five">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="graphic-design six">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="graphic-design seven">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="graphic-design eight">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="graphic-design nine">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="graphic-design ten">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="graphic-design eleven">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="graphic-design twelve">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                </div>
                <div class="all-photos-part-2  hidden">
                    <div class="web-design wbone">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="web-design wbtwo">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="web-design wbthree">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="web-design wbfour">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="web-design wbfive">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="web-design wbsix">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="web-design wbseven">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>

                    <div class="landing-pages lpone">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="landing-pages lptwo">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="landing-pages lpthree">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="landing-pages lpfour">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="landing-pages lpfive">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                </div>
                <div class="all-photos-part-3  hidden">
                    <div class="landing-pages lpsix">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="landing-pages lpseven">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>

                    <div class="wordpress wpone">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="wordpress wptwo">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="wordpress wpthree">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="wordpress wpfour">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="wordpress wpfive">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="wordpress wpsix">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="wordpress wpseven">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="wordpress wpeight">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="wordpress wpnine">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                    <div class="wordpress wpten">
                        <div class="hover-for-photos-our-amazing-works">
                            <div class="circle-in-hover">
                                <img class="glass-in-circle" src="Images/download%20(18).png">
                            </div>
                            <div class="enother-circle-in-hover">
                                <img class="lupa-in-enother-circle" src="Images/download%20(1).png">
                            </div>
                            <div class="creative-design">creative design</div>
                            <div class="web-design-in-hover">Web Design</div>
                        </div>
                    </div>
                </div>
            </div>
                <div class="background-hover">
                </div>
                <div class="add-photos-button"><img src="Images/plus_to_load_more.png"> Load More </div>
            </div>
        </div>
    </div>
    <h2 class="services news">Breaking News</h2>
    <div id="lines">
        <div class="first-lines-under-our-services"></div>
        <div class="second-lines-under-our-services"></div>
    </div>
    <div class="photos-container-news">
        <a class="link" href="#" target="_blank"><div class="amazing">
            <div class="image-post">
                <div class="hovered">12<br>Feb</div>
            </div>
            <div class="text-under-photo">
                <div class="text">Amazing Image Post</div>
                <div class="comment">By admin    |    2 comment</div>
            </div>
        </div></a>
        <a class="link" href="#" target="_blank"><div class="amazing">
            <div class="blog-post">
                <div class="hovered">12<br>Feb</div>
            </div>
            <div class="text-under-photo">
                <div class="text">Amazing Blog Post</div>
                <div class="comment">By admin    |    2 comment</div>
            </div>
        </div></a>
        <a class="link" href="#" target="_blank"><div class="amazing">
            <div class="blog-post2">
                <div class="hovered">12<br>Feb</div>
            </div>
            <div class="text-under-photo">
                <div class="text">Amazing Blog Post</div>
                <div class="comment">By admin    |    2 comment</div>
            </div>
        </div></a>
        <a class="link" href="#" target="_blank"><div class="amazing">
            <div class="blog-post3">
                <div class="hovered">12<br>Feb</div>
            </div>
            <div class="text-under-photo">
                <div class="text">Amazing Blog Post</div>
                <div class="comment">By admin    |    2 comment</div>
            </div>
        </div></a>
        <a class="link" href="#" target="_blank"><div class="amazing">
            <div class="blog-post4">
                <div class="hovered">12<br>Feb</div>
            </div>
            <div class="text-under-photo">
                <div class="text">Amazing Blog Post</div>
                <div class="comment">By admin    |    2 comment</div>
            </div>
        </div></a>
        <a class="link" href="#" target="_blank"><div class="amazing">
            <div class="blog-post5">
                <div class="hovered">12<br>Feb</div>
            </div>
            <div class="text-under-photo">
                <div class="text">Amazing Blog Post</div>
                <div class="comment">By admin    |    2 comment</div>
            </div>
        </div></a>
        <a class="link" href="#" target="_blank"><div class="amazing">
            <div class="blog-post6">
                <div class="hovered">12<br>Feb</div>
            </div>
            <div class="text-under-photo">
                <div class="text">Amazing Blog Post</div>
                <div class="comment">By admin    |    2 comment</div>
            </div>
        </div></a>
        <a class="link" href="#" target="_blank"><div class="amazing">
            <div class="blog-post7">
                <div class="hovered">12<br>Feb</div>
            </div>
            <div class="text-under-photo">
                <div class="text">Amazing Blog Post</div>
                <div class="comment">By admin    |    2 comment</div>
            </div>
        </div></a>
    </div>
    <div class="background-for-slider">
        <div class="shadow-for-section-slider">
            <div class="section3-heading">What People Say About theHam</div>
            <div class="first-lines-under-our-services3"></div>
            <div class="second-lines-under-our-services3"></div>
            <img class="big-commas" src="Images/download.png">
            <div class="section3-sous-heading">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</div>
        <div class="container-slider">
            <div class="worker-selector worker1 show">
                <div class="name">Name of Worker_1</div>
                <div class="profession">Profession of worker_1</div>
                <img class="photo-in-slider" src="Images/worker1.png">
            </div>
            <div class="worker-selector worker2 hidden">
                <div class="name">Name of Worker_2</div>
                <div class="profession">Profession of worker_2</div>
                <img class="photo-in-slider" src="Images/worker2.png">
            </div>
            <div class="worker-selector hassan-ali hidden">
                <div class="name">Hassan Ali</div>
                <div class="profession">UX Designer</div>
                <img class="photo-in-slider " src="Images/me.jpg">
            </div>
            <div class="worker-selector worker4 hidden">
                <div class="name">Name of Worker_4</div>
                <div class="profession">Profession of worker_4</div>
                <img class="photo-in-slider" src="Images/worker4.png">
            </div>
            <div class="photos-line-bottom-in-slider">
                <div id="left" class="button-left for-slider">
                    <img src="Images/arrow_left.png">
                </div>
                <img class="worker active-photo" src="Images/worker1.png">
                <img class="worker" src="Images/worker2.png">
                <img class="worker" src="Images/me.jpg">
                <img class="worker" src="Images/worker4.png">
                <div id="right" class="button-right for-slider">
                    <img src="Images/arrow_right.png">
                </div>
            </div>
        </div>
        </div>
    </div>
    <h2 class="services the-last">Gallery of best images</h2>
    <div class="first-lines-under-our-services"></div>
    <div class="second-lines-under-our-services"></div>
    <div class="bottom-section">
        <div class="last-section">
            <img class="flexed" src="Images/last%20section/download.png">
            <img class="flexed" src="Images/last%20section/download%20(1).png">
            <img class="flexed" src="Images/last%20section/download%20(2).png">
            <img class="flexed" src="Images/last%20section/download%20(3).png">
            <img class="flexed" src="Images/last%20section/download%20(4).png">
            <img class="flexed" src="Images/last%20section/download%20(5).png">
            <div class="flexed">
                <div class="flex">
                    <img src="Images/last%20section/download%20(6).png">
                    <img src="Images/last%20section/download%20(7).png">
                </div>
                <div class="grid-in-grid">
                    <img src="Images/last%20section/download%20(8).png">
                    <img src="Images/last%20section/download%20(9).png">
                    <img src="Images/last%20section/download%20(10).png">
                    <img src="Images/last%20section/download%20(11).png">
                    <img src="Images/last%20section/download%20(12).png">
                    <img src="Images/last%20section/download%20(13).png">
                    <img src="Images/last%20section/download%20(14).png">
                    <img src="Images/last%20section/download%20(15).png">
                    <img src="Images/last%20section/download%20(16).png">
                </div>
            </div>
            <img class="flexed" src="Images/last%20section/download%20(17).png">
        </div>
        <div class="bottom"><img src="Images/plus_to_load_more.png"> Load More </div>
    </div>
    <div class="footer">© Copyright 2015 <span class="theham">theHam</span> | All Rights Reserved</div>
</div>
</body>
<script>
    let search = document.getElementById('search');
    let input = document.getElementById('input');
    search.onclick = function() {
        search.classList.add('hidden');
        input.classList.remove('hidden');
    };
    input.onblur = function() {
        search.classList.remove('hidden');
        input.classList.add('hidden');
    };
    let cell = document.querySelectorAll(".services-content div");
    let content = document.querySelectorAll('.photo-and-text-content div');
    for(let i = 0; i < cell.length; i++){
        (function () {
            cell[i].onclick = function () {
                for(let j =  0; j < content.length; j++) {
                    content[j].classList.add('hidden');
                    content[i].classList.remove('hidden');
                    cell[j].classList.remove("clicked", "clicked:after");
                    cell[i].classList.add("clicked", "clicked:after")
                }
            }
        })();
    }
    let button = document.querySelectorAll('.for-buttons-to-click div');
    let textWithPhoto = document.querySelectorAll('.for-photos-to-change .group');
    for(let i = 0; i < button.length; i++){
        (function () {
            button[i].onclick = function () {
                for(let j =  0; j < textWithPhoto.length; j++) {
                    allPhotos.classList.add('hidden');
                    allPhotosPartTwo.classList.add('hidden');
                    allPhotosPartThree.classList.add('hidden');
                    textWithPhoto[j].classList.add('hidden');
                    textWithPhoto[i].classList.remove('hidden');
                    button[j].classList.remove("buttons-active");
                    button[i].classList.add("buttons-active");
                    allButton.classList.remove('buttons-active');
                    addPhotos.classList.add('hidden');
                }
            }
        })();
    }
    function getActiveIndex(){
        let i = 0;
        let button = document.querySelectorAll('.for-buttons-to-click div');
        button.forEach((item,index)=>{
            if(item.classList.contains('buttons-active')){
                i = index;
            }
        });
        return i;
    }
    let allButton = document.getElementById('all');
    let allPhotos = document.querySelector('.all-photos-part-1');
    let allPhotosPartTwo = document.querySelector('.all-photos-part-2');
    let allPhotosPartThree = document.querySelector('.all-photos-part-3');
    let addPhotos = document.querySelector('.add-photos-button');
    allButton.onclick = function () {
        i = getActiveIndex();
        if (allPhotosPartTwo.classList.contains('hidden')) {
        addPhotos.classList.remove('hidden');
        }
        button[i].classList.remove('buttons-active');
        textWithPhoto[i].classList.add('hidden');
        allButton.classList.add('buttons-active');
        allPhotos.classList.remove('hidden');
    };
    addPhotos.onclick = function() {
        if (allPhotosPartTwo.classList.contains('hidden') && allPhotosPartThree.classList.contains('hidden')) {
            allPhotosPartTwo.classList.remove('hidden');
            addPhotos.classList.remove('hidden');
        }
        else if(!allPhotosPartTwo.classList.contains('hidden') && !allPhotos.classList.contains('hidden')){
            allPhotosPartThree.classList.remove('hidden');
            addPhotos.classList.add('hidden');
        }
    };

    let gallery = document.querySelectorAll('.photos-line-bottom-in-slider .worker');
    let bigPhoto = document.querySelectorAll('.container-slider .worker-selector');
    let index = 0;
    for(let h = 0; h < gallery.length; h++){
        (function () {
            gallery[h].onclick = function () {
                for(let j =  0; j < bigPhoto.length; j++) {
                    bigPhoto[j].classList.add('hidden');
                    bigPhoto[h].classList.remove('hidden');
                    gallery[j].classList.remove("active-photo");
                    gallery[h].classList.add("active-photo");
                    console.log(h, "h");
                }
            }
        })();
        index = getCurrentActiveIndex();
    }
    let i = getCurrentActiveIndex();
    right.onclick = function () {
        let i = getCurrentActiveIndex();

        gallery[i].classList.remove('active-photo');
        bigPhoto[i].classList.add('hidden');
        i++;
        console.log('i =', i);
        if(i >= gallery.length) {
            i = 0;
        }
        gallery[i].classList.add('active-photo');
        bigPhoto[i].classList.remove('hidden');
    };
    left.onclick = function () {
        let i =getCurrentActiveIndex()
        gallery[i].classList.remove('active-photo');
        bigPhoto[i].classList.add('hidden');
        i--;
        if(i < 0 ) {
            i = gallery.length-1;
        }
        gallery[i].classList.add('active-photo');
        bigPhoto[i].classList.remove('hidden');
    };
    function getCurrentActiveIndex(){
        let i = 0;
        let gallery = document.querySelectorAll('.photos-line-bottom-in-slider .worker');
        gallery.forEach((item,index)=>{
            if(item.classList.contains('active-photo')){
                i = index;
            }
        });
        return i;
    }
</script>
</html>